version: '2.2'

services:
  app: 
    build:
      context: .
      dockerfile: Dockerfile.dev
    image: dev-api-cas:1.1.6
    env_file:
      - dev.env
    ports:
     - "4433:4433"
    container_name: dev-api-cas
    working_dir: /app
    restart: always
    expose:
      - "4433"